<?xml version="1.0" encoding="shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="Math"
	ProjectGUID="{EC4710A7-DC80-4D28-8CE1-C8EEE86D8454}"
	RootNamespace="Math"
	Keyword="ManagedCProj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			ManagedExtensions="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\Source"
				PreprocessorDefinitions="WIN32;_DEBUG"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="$(NoInherit)"
				OutputFile="$(OutDir)\Mix.Tool.$(ProjectName).dll"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				AssemblyDebug="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			ManagedExtensions="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..\Source"
				PreprocessorDefinitions="WIN32;NDEBUG"
				RuntimeLibrary="2"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="$(NoInherit)"
				OutputFile="$(OutDir)\Mix.Tool.$(ProjectName).dll"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
		<AssemblyReference
			RelativePath="System.dll"
			AssemblyName="System, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL"
			MinFrameworkVersion="131072"
		/>
		<AssemblyReference
			RelativePath="System.Drawing.dll"
			AssemblyName="System.Drawing, Version=2.0.0.0, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
			MinFrameworkVersion="131072"
		/>
	</References>
	<Files>
		<Filter
			Name="Source"
			Filter="cpp;h"
			>
			<Filter
				Name="CLR"
				Filter="cpp;h"
				>
				<Filter
					Name="Math"
					>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Matrix.cpp"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Matrix.h"
						>
					</File>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Quaternion.cpp"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Quaternion.h"
						>
					</File>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Utility.cpp"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Utility.h"
						>
					</File>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Vector.cpp"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)\CLR\Math\"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\Source\Mix\Tool\CLR\Math\Vector.h"
						>
					</File>
				</Filter>
			</Filter>
		</Filter>
		<File
			RelativePath=".\AssemblyInfo.cpp"
			>
		</File>
		<File
			RelativePath=".\Stdafx.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath=".\Stdafx.h"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
